<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Indo_Coco
 */

?>

	</div><!-- #content -->

	<footer id="colophon" class="site-footer">
		<?php get_footer('widget'); ?>
		
		<div class="container">
			<div class="site-info">
				<?php echo esc_html__('Proudly powered by', 'indococo'); ?>
				<a href="<?php echo esc_url( 'https://wordpress.org/', 'indococo' ); ?>">
				<?php echo esc_html__( 'WordPress', 'indococo' ); ?></a>
				<span class="sep"> | </span>
				<?php echo esc_html__('Design by ', 'indococo'); ?>
				<a href="<?php echo esc_url( 'http://www.indodevapps.net/', 'indococo' ); ?>">
				<?php echo esc_html__( 'IndoDevApps', 'indococo' ); ?></a>
			</div><!-- .site-info -->

		</div>
		<!-- .container -->

	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>

</body>
</html>
