<?php
/**
 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Indo_Coco
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

	<div class="hentry-in">
		<?php indococo_post_thumbnail(); ?>

		<div class="hentry-in-block">
			<header class="entry-header">
				<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>

				<?php if ( 'post' === get_post_type() ) : ?>
				<div class="entry-meta">
					<?php
					indococo_posted_on();
					// indococo_posted_by();
					?>
				</div><!-- .entry-meta -->
				<?php endif; ?>
			</header><!-- .entry-header -->

			<div class="entry-summary">
				<?php the_excerpt(); ?>
			</div><!-- .entry-summary -->

			<footer class="entry-footer">
				<?php indococo_entry_footer(); ?>
			</footer><!-- .entry-footer -->

		</div>
		<!-- .hentry-in-block -->
	</div>
	<!-- .hentry-in -->

</article><!-- #post-<?php the_ID(); ?> -->
