<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Indo_Coco
 */

get_header();
?>

	<div id="primary" class="content-area">

		<div class="container">

			<main id="main" class="site-main">

			<?php if ( have_posts() ) : ?>

				<header class="page-header page-archive">
					<?php
					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="archive-description">', '</div>' );
					?>
				</header><!-- .page-header -->

				<div class="column-no-gutter column-3 clearfix js_masondry_layout">

				<?php
				/* Start the Loop */
				while ( have_posts() ) :
					the_post();

					/*
					 * Include the Post-Type-specific template for the content.
					 * If you want to override this in a child theme, then include a file
					 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
					 */
					get_template_part( 'template-parts/content', get_post_type() );

				endwhile; ?>

				</div>
				<!-- .column-3 -->

			<?php else : ?>

				<?php get_template_part( 'template-parts/content', 'none' ); ?>

			<?php endif; ?>

			<?php
				the_posts_navigation();
			?>

			</main><!-- #main -->

			<?php
				// Disable Sidebar
				// get_sidebar();
			?>

		</div>
		<!-- .container -->
	</div><!-- #primary -->

<?php
get_footer();
