(function e(t,n,r){function s(o,u){if(!n[o]){if(!t[o]){var a=typeof require=="function"&&require;if(!u&&a)return a(o,!0);if(i)return i(o,!0);var f=new Error("Cannot find module '"+o+"'");throw f.code="MODULE_NOT_FOUND",f}var l=n[o]={exports:{}};t[o][0].call(l.exports,function(e){var n=t[o][1][e];return s(n?n:e)},l,l.exports,e,t,n,r)}return n[o].exports}var i=typeof require=="function"&&require;for(var o=0;o<r.length;o++)s(r[o]);return s})({1:[function(require,module,exports){
'use strict';

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

var _compHeader = require('./comp/Header');

var _compHeader2 = _interopRequireDefault(_compHeader);

var _compNavigation = require('./comp/Navigation');

var _compNavigation2 = _interopRequireDefault(_compNavigation);

var _compMain = require('./comp/Main');

var _compMain2 = _interopRequireDefault(_compMain);

var _compWidget = require('./comp/Widget');

var _compWidget2 = _interopRequireDefault(_compWidget);

var _compMobileMenu = require('./comp/MobileMenu');

var _compMobileMenu2 = _interopRequireDefault(_compMobileMenu);

window.$ = jQuery.noConflict();

var App = {
    Header: new _compHeader2['default'](),
    Navigation: new _compNavigation2['default'](),
    Main: new _compMain2['default'](),
    Widget: new _compWidget2['default'](),
    MobileMenu: new _compMobileMenu2['default'](),
    init: function init() {
        this.Header.init();
        this.Navigation.init();
        this.Main.init();
        this.MobileMenu.init();
    }
};

(function ($) {
    $(document).ready(function () {
        App.init();
    });
})(window.$);

},{"./comp/Header":5,"./comp/Main":6,"./comp/MobileMenu":7,"./comp/Navigation":8,"./comp/Widget":10}],2:[function(require,module,exports){
"use strict";

Object.defineProperty(exports, "__esModule", {
    value: true
});
exports["default"] = {
    VERSION: "1.0",
    USE: {
        jquery: true,
        lodash: true
    }
};
module.exports = exports["default"];

},{}],3:[function(require,module,exports){
'use strict';

Object.defineProperty(exports, '__esModule', {
    value: true
});

var _get = function get(_x, _x2, _x3) { var _again = true; _function: while (_again) { var object = _x, property = _x2, receiver = _x3; _again = false; if (object === null) object = Function.prototype; var desc = Object.getOwnPropertyDescriptor(object, property); if (desc === undefined) { var parent = Object.getPrototypeOf(object); if (parent === null) { return undefined; } else { _x = parent; _x2 = property; _x3 = receiver; _again = true; desc = parent = undefined; continue _function; } } else if ('value' in desc) { return desc.value; } else { var getter = desc.get; if (getter === undefined) { return undefined; } return getter.call(receiver); } } };

var _createClass = (function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ('value' in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; })();

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { 'default': obj }; }

function _inherits(subClass, superClass) { if (typeof superClass !== 'function' && superClass !== null) { throw new TypeError('Super expression must either be null or a function, not ' + typeof superClass); } subClass.prototype = Object.create(superClass && superClass.prototype, { constructor: { value: subClass, enumerable: false, writable: true, configurable: true } }); if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass; }

function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError('Cannot call a class as a function'); } }

var _Config = require('../Config');

var _Config2 = _interopRequireDefault(_Config);

var _libsAppHelper = require('../libs/AppHelper');

var _libsAppHelper2 = _interopRequireDefault(_libsAppHelper);

var _Elem = require('./Elem');

var _Elem2 = _interopRequireDefault(_Elem);

var _Tools = require('./Tools');

var _Tools2 = _interopRequireDefault(_Tools);

var BaseComp = (function () {
    function BaseComp($) {
        _classCallCheck(this, BaseComp);

        this.name = 'BaseComp';
        this.window = window;
        this.CONFIG = _Config2['default'], this.helper = _libsAppHelper2['default'], this.version = this.CONFIG.VERSION;
        this.Elem = _Elem2['default'];
        this.Tools = _Tools2['default'];
    }

    _createClass(BaseComp, [{
        key: 'init',
        value: function init() {
            console.log(this);
        }
    }]);

    return BaseComp;
})();

var AppComp = (function (_BaseComp) {
    _inherits(AppComp, _BaseComp);

    function AppComp() {
        _classCallCheck(this, AppComp);

        _get(Object.getPrototypeOf(AppComp.prototype), 'constructor', this).call(this);
        this.name = 'AppComp';
    }

    _createClass(AppComp, [{
        key: 'init',
        value: function init($) {
            console.log(this);
        }
    }]);

    return AppComp;
})(BaseComp);

exports.BaseComp = BaseComp;
exports.AppComp = AppComp;

},{"../Config":2,"../libs/AppHelper":11,"./Elem":4,"./Tools":9}],4:[function(require,module,exports){
'use strict';
Object.defineProperty(exports, '__esModule', {
	value: true
});
window.$ = jQuery.noConflict();

var Elem = {
	Window: $(window),
	Document: $(document),
	Html: $('html'),
	Body: $('body'),
	HtmlBody: $('html, body'),
	Page: $('#page'),
	Header: $('#masthead'),
	Content: $('#content'),
	Sidebar: $('.sidebar'),
	Navbar: $('.navbar-header'),
	Navigation: $('.navigation'),
	Footer: $('.site-footer')
};

exports['default'] = Elem;
module.exports = exports['default'];

},{}],5:[function(require,module,exports){
'use strict';

Object.defineProperty(exports, '__esModule', {
    value: true
});

var _createClass = (function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ('value' in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; })();

var _get = function get(_x, _x2, _x3) { var _again = true; _function: while (_again) { var object = _x, property = _x2, receiver = _x3; _again = false; if (object === null) object = Function.prototype; var desc = Object.getOwnPropertyDescriptor(object, property); if (desc === undefined) { var parent = Object.getPrototypeOf(object); if (parent === null) { return undefined; } else { _x = parent; _x2 = property; _x3 = receiver; _again = true; desc = parent = undefined; continue _function; } } else if ('value' in desc) { return desc.value; } else { var getter = desc.get; if (getter === undefined) { return undefined; } return getter.call(receiver); } } };

function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError('Cannot call a class as a function'); } }

function _inherits(subClass, superClass) { if (typeof superClass !== 'function' && superClass !== null) { throw new TypeError('Super expression must either be null or a function, not ' + typeof superClass); } subClass.prototype = Object.create(superClass && superClass.prototype, { constructor: { value: subClass, enumerable: false, writable: true, configurable: true } }); if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass; }

var _AppComp2 = require('./AppComp');

var Header = (function (_AppComp) {
    _inherits(Header, _AppComp);

    function Header(el) {
        _classCallCheck(this, Header);

        _get(Object.getPrototypeOf(Header.prototype), 'constructor', this).call(this);
        this.name = 'Header';
    }

    _createClass(Header, [{
        key: 'Search',
        value: function Search() {
            this.SearchEvent();
        }
    }, {
        key: 'SearchEvent',
        value: function SearchEvent() {
            var HeaderSearch = $('.js_search');
            HeaderSearch.on('click', '.js_toggle_search', function (event) {
                event.preventDefault();
                console.log(HeaderSearch);
                console.log($(this));

                if (!$(this).hasClass('is-open')) {
                    $(this).addClass('is-open');
                    HeaderSearch.find('.find').fadeIn(400, function () {
                        HeaderSearch.find('.s').focus();
                    });
                } else {
                    $(this).removeClass('is-open');
                    HeaderSearch.find('.find').fadeOut(400, function () {
                        HeaderSearch.find('.s').focusout();
                    });
                }
            });
        }
    }, {
        key: 'init',
        value: function init() {
            console.log(this);
            this.Search();
            $('.site-header').addClass('header-ready');
        }
    }]);

    return Header;
})(_AppComp2.AppComp);

exports['default'] = Header;
module.exports = exports['default'];

},{"./AppComp":3}],6:[function(require,module,exports){


'use strict';

Object.defineProperty(exports, '__esModule', {
	value: true
});

var _createClass = (function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ('value' in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; })();

var _get = function get(_x, _x2, _x3) { var _again = true; _function: while (_again) { var object = _x, property = _x2, receiver = _x3; _again = false; if (object === null) object = Function.prototype; var desc = Object.getOwnPropertyDescriptor(object, property); if (desc === undefined) { var parent = Object.getPrototypeOf(object); if (parent === null) { return undefined; } else { _x = parent; _x2 = property; _x3 = receiver; _again = true; desc = parent = undefined; continue _function; } } else if ('value' in desc) { return desc.value; } else { var getter = desc.get; if (getter === undefined) { return undefined; } return getter.call(receiver); } } };

function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError('Cannot call a class as a function'); } }

function _inherits(subClass, superClass) { if (typeof superClass !== 'function' && superClass !== null) { throw new TypeError('Super expression must either be null or a function, not ' + typeof superClass); } subClass.prototype = Object.create(superClass && superClass.prototype, { constructor: { value: subClass, enumerable: false, writable: true, configurable: true } }); if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass; }

var _AppComp2 = require('./AppComp');

var Main = (function (_AppComp) {
	_inherits(Main, _AppComp);

	function Main(el) {
		_classCallCheck(this, Main);

		_get(Object.getPrototypeOf(Main.prototype), 'constructor', this).call(this);
		this.name = 'Main';
		this.Wapper = $('.js_masondry_layout');
	}

	_createClass(Main, [{
		key: 'creatLayout',
		value: function creatLayout() {
			var _this = this;
			// setTimeout(function(){
			// 	_this.Wapper.addClass('is-grid');
			// }, 20);

			_this.GridWapper = _this.Wapper.masonry({
				itemSelector: '.hentry',
				layoutMode: 'masonry',
				percentPosition: true,
				transitionDuration: '0.1s',
				hiddenStyle: {
					opacity: 1,
					transform: 'scale(1) translateY(-40px)'
				},
				visibleStyle: {
					opacity: 1,
					transform: 'scale(1) translateY(0px)'
				}
			});

			// console.log(_this.GridWapper.children('.hentry'));
			setTimeout(function () {
				_this.GridWapper.children('.hentry').addClass('is-show');
			}, 400);

			_this.GridWapper.on('layoutComplete', function (event, dt) {
				// 	console.log("layoutComplete 1");
				// 	console.log(_this.GridWapper.children('.hentry').length);

				setTimeout(function () {
					_this.GridWapper.children('.hentry').addClass('is-show');
				}, 400);
			});

			_this.GridWapper.waitForImages(function () {
				_this.GridWapper.masonry('layout');
			}, function (loaded, count, success) {
				console.log(loaded + ' of ' + count + ' images has ' + (success ? 'loaded' : 'failed to load') + '.');
			});
		}
	}, {
		key: 'init',
		value: function init() {
			var _this = this;

			if (_this.Wapper.length) {
				_this.creatLayout();
			}
			console.log(_this);
		}
	}]);

	return Main;
})(_AppComp2.AppComp);

exports['default'] = Main;
module.exports = exports['default'];

},{"./AppComp":3}],7:[function(require,module,exports){
'use strict';

Object.defineProperty(exports, '__esModule', {
    value: true
});

var _createClass = (function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ('value' in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; })();

var _get = function get(_x, _x2, _x3) { var _again = true; _function: while (_again) { var object = _x, property = _x2, receiver = _x3; _again = false; if (object === null) object = Function.prototype; var desc = Object.getOwnPropertyDescriptor(object, property); if (desc === undefined) { var parent = Object.getPrototypeOf(object); if (parent === null) { return undefined; } else { _x = parent; _x2 = property; _x3 = receiver; _again = true; desc = parent = undefined; continue _function; } } else if ('value' in desc) { return desc.value; } else { var getter = desc.get; if (getter === undefined) { return undefined; } return getter.call(receiver); } } };

function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError('Cannot call a class as a function'); } }

function _inherits(subClass, superClass) { if (typeof superClass !== 'function' && superClass !== null) { throw new TypeError('Super expression must either be null or a function, not ' + typeof superClass); } subClass.prototype = Object.create(superClass && superClass.prototype, { constructor: { value: subClass, enumerable: false, writable: true, configurable: true } }); if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass; }

var _AppComp2 = require('./AppComp');

var MobileMenu = (function (_AppComp) {
    _inherits(MobileMenu, _AppComp);

    function MobileMenu(el) {
        _classCallCheck(this, MobileMenu);

        _get(Object.getPrototypeOf(MobileMenu.prototype), 'constructor', this).call(this);
        this.name = 'MobileMenu';
        this.elem = $('#site-navigation');
    }

    _createClass(MobileMenu, [{
        key: 'AddCloseMenu',
        value: function AddCloseMenu() {
            this.elem.prepend('<span class="js_close_menu menu-close"><i class="ionicons ion-ios-close-empty"></i></span>');
        }
    }, {
        key: 'ToggleMenu',
        value: function ToggleMenu() {
            var _this = this;
            _this.Elem.Body.on('click', '.js_toggle_open_menu', function (event) {
                event.preventDefault();

                if (!$(this).hasClass('is-open')) {
                    $(this).addClass('is-open');
                    _this.Elem.Body.addClass('open-menu');
                } else {
                    $(this).removeClass('is-open');
                    _this.Elem.Body.removeClass('open-menu');
                }
            });

            _this.Elem.Body.on('click', '.js_close_menu', function (event) {
                _this.Elem.Body.removeClass('open-menu');
                $('.js_toggle_open_menu').removeClass('is-open');
            });
        }
    }, {
        key: 'Action',
        value: function Action() {
            var _this = this;
            _this.Elem.Body.on('click', '.menu-item-has-children .js_toggle_menu', function (event) {
                event.preventDefault();
                var _this = $(this);
                _this = _this.parent('.menu-item-has-children');

                if (!_this.hasClass('is-open')) {
                    _this.addClass('is-open').children('ul.sub-menu, ul.children').addClass('child-open').stop(true, true).slideDown('400', function () {});
                } else {
                    _this.removeClass('is-open').children('ul.sub-menu, ul.children').removeClass('child-open').stop(true, true).slideUp('400', function () {});
                }

                return false;
            });
        }
    }, {
        key: 'setMobileMenu',
        value: function setMobileMenu() {
            this.elem.find('.menu-item-has-children').prepend('<span class="js_toggle_menu toggle-menu"></span>');
            this.Action();
            this.AddCloseMenu();
            this.ToggleMenu();
        }
    }, {
        key: 'init',
        value: function init() {

            var _this = this;

            _this.setMobileMenu();

            if (this.Tools.isMobile.any()) {
                this.elem.removeClass('main-navigation').addClass('mobile-menu');
            }

            var resizeTimer;
            $(window).on('resize', function (e) {

                // console.log("run");
                // console.log(window.innerWidth);
                // console.log(_this);

                clearTimeout(resizeTimer);
                resizeTimer = setTimeout(function () {

                    if (window.innerWidth < 961) {
                        _this.elem.removeClass('main-navigation').addClass('mobile-menu');
                    } else {
                        _this.elem.addClass('main-navigation').removeClass('mobile-menu');
                    }
                }, 250);
            });
        }
    }, {
        key: 'reinit',
        value: function reinit() {
            this.elem.addClass('main-navigation').removeClass('mobile-menu');
            this.elem.find('.js_toggle_menu').remove();
        }
    }]);

    return MobileMenu;
})(_AppComp2.AppComp);

exports['default'] = MobileMenu;
module.exports = exports['default'];

},{"./AppComp":3}],8:[function(require,module,exports){
'use strict';

Object.defineProperty(exports, '__esModule', {
    value: true
});

var _createClass = (function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ('value' in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; })();

var _get = function get(_x, _x2, _x3) { var _again = true; _function: while (_again) { var object = _x, property = _x2, receiver = _x3; _again = false; if (object === null) object = Function.prototype; var desc = Object.getOwnPropertyDescriptor(object, property); if (desc === undefined) { var parent = Object.getPrototypeOf(object); if (parent === null) { return undefined; } else { _x = parent; _x2 = property; _x3 = receiver; _again = true; desc = parent = undefined; continue _function; } } else if ('value' in desc) { return desc.value; } else { var getter = desc.get; if (getter === undefined) { return undefined; } return getter.call(receiver); } } };

function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError('Cannot call a class as a function'); } }

function _inherits(subClass, superClass) { if (typeof superClass !== 'function' && superClass !== null) { throw new TypeError('Super expression must either be null or a function, not ' + typeof superClass); } subClass.prototype = Object.create(superClass && superClass.prototype, { constructor: { value: subClass, enumerable: false, writable: true, configurable: true } }); if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass; }

var _AppComp2 = require('./AppComp');

var Navigation = (function (_AppComp) {
    _inherits(Navigation, _AppComp);

    function Navigation(el) {
        _classCallCheck(this, Navigation);

        _get(Object.getPrototypeOf(Navigation.prototype), 'constructor', this).call(this);
        this.name = 'Navigation';
    }

    _createClass(Navigation, [{
        key: 'init',
        value: function init() {
            var _this = this;
            console.log("app");
            $('.js_nav_toggle').on('click', function (event) {
                event.preventDefault();
                var $this = $(this);
                if ($this.hasClass('is-active')) {
                    _this.Elem.Body.removeClass('open-navigation');
                    $this.removeClass('is-active');
                } else {
                    _this.Elem.Body.addClass('open-navigation');
                    $this.addClass('is-active');
                }
            });
        }
    }]);

    return Navigation;
})(_AppComp2.AppComp);

exports['default'] = Navigation;
module.exports = exports['default'];

},{"./AppComp":3}],9:[function(require,module,exports){
'use strict';
Object.defineProperty(exports, "__esModule", {
	value: true
});
window.$ = jQuery.noConflict();

var Tools = {
	StrToNumber: function StrToNumber(str) {
		var numb = str.match(/\d/g);
		return parseInt(numb.join(""));
	},
	isMobile: {
		Android: function Android() {
			return navigator.userAgent.match(/Android/i);
		},
		BlackBerry: function BlackBerry() {
			return navigator.userAgent.match(/BlackBerry/i);
		},
		iOS: function iOS() {
			return navigator.userAgent.match(/iPhone|iPad|iPod/i);
		},
		Opera: function Opera() {
			return navigator.userAgent.match(/Opera Mini/i);
		},
		Windows: function Windows() {
			return navigator.userAgent.match(/IEMobile/i) || navigator.userAgent.match(/WPDesktop/i);
		},
		Size: function Size() {
			return window.innerWidth < 641 ? true : false;
		},
		any: function any() {
			return this.Size() || this.Android() || this.BlackBerry() || this.iOS() || this.Opera() || this.Windows();
		}
	}
};

exports["default"] = Tools;
module.exports = exports["default"];

},{}],10:[function(require,module,exports){
'use strict';

Object.defineProperty(exports, '__esModule', {
    value: true
});

var _createClass = (function () { function defineProperties(target, props) { for (var i = 0; i < props.length; i++) { var descriptor = props[i]; descriptor.enumerable = descriptor.enumerable || false; descriptor.configurable = true; if ('value' in descriptor) descriptor.writable = true; Object.defineProperty(target, descriptor.key, descriptor); } } return function (Constructor, protoProps, staticProps) { if (protoProps) defineProperties(Constructor.prototype, protoProps); if (staticProps) defineProperties(Constructor, staticProps); return Constructor; }; })();

var _get = function get(_x, _x2, _x3) { var _again = true; _function: while (_again) { var object = _x, property = _x2, receiver = _x3; _again = false; if (object === null) object = Function.prototype; var desc = Object.getOwnPropertyDescriptor(object, property); if (desc === undefined) { var parent = Object.getPrototypeOf(object); if (parent === null) { return undefined; } else { _x = parent; _x2 = property; _x3 = receiver; _again = true; desc = parent = undefined; continue _function; } } else if ('value' in desc) { return desc.value; } else { var getter = desc.get; if (getter === undefined) { return undefined; } return getter.call(receiver); } } };

function _classCallCheck(instance, Constructor) { if (!(instance instanceof Constructor)) { throw new TypeError('Cannot call a class as a function'); } }

function _inherits(subClass, superClass) { if (typeof superClass !== 'function' && superClass !== null) { throw new TypeError('Super expression must either be null or a function, not ' + typeof superClass); } subClass.prototype = Object.create(superClass && superClass.prototype, { constructor: { value: subClass, enumerable: false, writable: true, configurable: true } }); if (superClass) Object.setPrototypeOf ? Object.setPrototypeOf(subClass, superClass) : subClass.__proto__ = superClass; }

var _AppComp2 = require('./AppComp');

var Widget = (function (_AppComp) {
    _inherits(Widget, _AppComp);

    function Widget(el) {
        _classCallCheck(this, Widget);

        _get(Object.getPrototypeOf(Widget.prototype), 'constructor', this).call(this);
        this.name = 'Widget';
    }

    _createClass(Widget, [{
        key: 'AddSpanInTitle',
        value: function AddSpanInTitle() {
            var WidgetTitle = $('.widget .widgettitle') || $('.widget .widget-title');
            WidgetTitle.span = WidgetTitle.children('span');

            if (!WidgetTitle.span.length) {
                WidgetTitle.wrapInner('<span/>');
            }
        }
    }, {
        key: 'init',
        value: function init() {
            this.AddSpanInTitle();
        }
    }]);

    return Widget;
})(_AppComp2.AppComp);

exports['default'] = Widget;
module.exports = exports['default'];

},{"./AppComp":3}],11:[function(require,module,exports){
"use strict";

Object.defineProperty(exports, "__esModule", {
    value: true
});
var AlephHelper = {
    RandomNumber: function RandomNumber(length) {
        var min = 0;
        return min + Math.floor(Math.random() * (length - min + 1));
    }
};

exports["default"] = AlephHelper;
module.exports = exports["default"];

},{}]},{},[1]);
